[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[TYPO3-dev] How to keep a extbase extension compatible between TYPO3 versions



Hi everybody,

I was wandering if there is a guide/links/tips to find informations about what 
to do to keep a extbase extension compatible through TYPO3 Versions.

What would be the plan to be compatible for 6.2 LTS, 7 LTS to 8 LTS or 7 LTS to 8 LTS
I have a 6.2 extbase extension in some customer projects which will update in different times to different Versions.
Don't ask.... customers.

And I'm looking for a good strategy to keep the effort low.
I couldn't find something official. Is there?

Thanks in advance for any advice.

Regards Marcus
_______________________________________________
TYPO3-dev mailing list
[email protected]
http://lists.typo3.org/cgi-bin/mailman/listinfo/typo3-dev